<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImage="ui://wyu9msxws27hs">
  <displayList>
    <image id="n1_s27h" name="n1" src="s27hm" fileName="img/master_pass_bg_big.jpg" xy="0,0">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <image id="n0_s27h" name="n0" src="rigk1h" fileName="img/passing_bg_04.png" xy="0,654" size="1080,1203">
      <relation target="" sidePair="center-center,top-top,bottomext-bottom"/>
    </image>
    <image id="n13_uhql" name="n13" src="s27ho" fileName="img/master_pass_bg_02.png" xy="-2,1729">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n15_nsh2" name="top_bg" src="nsh211" fileName="img/passing_top_return_bg.png" xy="0,0">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <image id="n18_n76n" name="n18" src="n76n17" fileName="img/master_pass_bg.png" xy="300,678">
      <relation target="" sidePair="center-center"/>
    </image>
    <image id="n20_rigk" name="n20" src="rigk1i" fileName="img/passing_bg_02.png" xy="0,650">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n16_nsh2" name="close" src="nsh212" fileName="com/btn_close.xml" xy="29,18">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n2_s27h" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="799,8" touchable="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n14_uhql" name="n14" src="uhql10" fileName="com/com_top_bg.xml" xy="0,673">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n4_s27h" name="btn_recive" src="s27hv" fileName="com/btn_recive_gift.xml" xy="-4,582" pivot="0.5,0.5" aspect="true">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n5_s27h" name="progress_pass" src="s27hx" fileName="com/progress_pass.xml" xy="327,1799">
      <relation target="" sidePair="center-center,bottom-bottom"/>
      <ProgressBar max="100"/>
    </component>
    <image id="n6_s27h" name="n6" src="rigk1g" fileName="img/passing_jdt_grade.png" xy="273,1773">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <image id="n11_uhql" name="n11" src="rigk1f" fileName="img/passing_clock_bg.png" xy="740,566" size="320,84">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n10_uhql" name="remain_time" xy="808,580" size="250,52" fontSize="38" color="#fcf6e4" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="12D 23:12:17">
      <relation target="" sidePair="center-center"/>
    </text>
    <image id="n12_uhql" name="n12" src="s27hu" fileName="img/master_pass_time_clock.png" xy="748,572">
      <relation target="" sidePair="center-center"/>
    </image>
    <text id="n7_s27h" name="text_level" xy="280,1788" size="76,76" fontSize="58" color="#fcf663" align="center" vAlign="middle" autoSize="shrink" strokeColor="#77371b" strokeSize="3" text="3">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <text id="n17_nsh2" name="title" xy="111,13" size="381,74" fontSize="56" color="#473f5e" bold="true" text="MASTER PASS">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <list id="n9_s27h" name="pass_list" xy="303,674" size="774,952" layout="row" overflow="scroll" scroll="horizontal" margin="0,10,0,0" defaultItem="ui://wyu9msxws27hy">
      <relation target="" sidePair="center-center,top-top"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <text id="n19_n76n" name="n19" xy="40,1654" size="1000,52" fontSize="38" color="#ffe9ec" align="center" autoSize="none" strokeColor="#211c2e" strokeSize="3" text="LEVEL UP YOUR MASTER PASS AND GET REWARDS GET IT!&#xA;">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>